name: Thème astral
type: script
scope: global
author: Hp9ImM4o9YRTSdfu
img: icons/magic/nature/symbol-moon-stars-white.webp
command: game.system.rdd.AppAstrologie.create()
ownership:
  default: 0
folder: null
sort: 0
_id: koqhiDJSGP4gQ4vf
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!macros!koqhiDJSGP4gQ4vf'

